<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class DeliveryOrderStatusEnum
{
    public const NEW = 10;
    public const SHIPPED = 20;
    public const READY_FOR_RECIPIENT = 30;
    public const DONE = 100;
    public const CANCELED = 200;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::NEW,
            self::SHIPPED,
            self::READY_FOR_RECIPIENT,
            self::DONE,
            self::CANCELED,
        ];
    }
}
